CVE-2016-0366 – IBM Security Identity Manager Virtual Appliance 7.0.x before 7.0.1.3-ISS-SIM-IF0001 might …

0

Vuln ID: CVE-2016-0366

Published: 2018-02-21  16:29:00Z

Description: IBM Security Identity Manager Virtual Appliance 7.0.x before 7.0.1.3-ISS-SIM-IF0001 might allow remote attackers to obtain sensitive information by leveraging weak encryption. IBM X-Force ID: 112071.

Source: NVD.NIST.GOV